Joomla

Installing the Movable Type API plugin for Joomla! 1.5

The installation procedure is for Movable Type XML-RPC 2.3.3 for Joomla! version 1.5.x. It is likely the same for other version combinations, but there is no guarantee. This installation procedure is NOT compatible with Joomla 1.6. Instructions for installing the Movable Type API for Joomla 1.6┬ácan be found here. There is version 2.3.4 of the […]